{% load static %}
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>

    <style>
    .jumbotron {
      background-color: #000080; /* Navy Blue */
      color: #ffffff;}
    </style>

    <title>DinnerGenie</title>
</head>
<body>
<div class="jumbotron">
    <div class="container text-center">
<h1>DinnerGenie</h1>
<p>Are you tired of thinking about where you're going to eat?<br>
    If so, let DinnerGenie decide for you! </p>
        <form>
            <div class="input-group">
                <div class="input-group-btn">
                    <h4><em>Want to receive special offers?</em></h4><a href="/register/">Signup here!
                    <button type="button" class="btn btn-info">Signup here!</button></a>
                    <h4><em>Or try our app for free with a 7-day trial period! No commitment necessary!</em></h4>
                    <a href="/dinnergenie/"><button type="button" class="btn btn-info">Free Trial</button></a>
                </div>
            </div>
        </form>
    </div>
</div>
    <div id="about" class="container-fluid text-center">
        <div class="row">
            <div class="col-sm-8" style="padding-left: 50rem">
                <h2>Welcome, I am here to serve your tastebuds!</h2><br>
                <a href="/register/"></a>
                <img src="{% static 'images/genie.png' %}" alt="genie" class="center">
            </div>
            <div class="col-sm-4">
            </div>
        </div>
    </div>
</body>
</html>